/* =========================================
   Default Theme
   ========================================= */

:root {

    /* Core Bootstrap Overrides */
    --bs-success: #77cc66;
    --bs-success-rgb: 119, 204, 102;

    --bs-body-bg: #ffffff;
    --bs-body-color: #212529;

    /* Buttons */
    --bs-btn-bg: #77cc66;
    --bs-btn-border-color: #77cc66;
    --bs-btn-color: #ffffff;
    --bs-btn-outline-focus : rgba(119, 204, 102, 0.45);

    /* Navbar */
    --bs-navbar-color: #ffffff;

    /* Loading Bar */
    --loading-start: #1f6f54;
    --loading-mid: #4caf7d;

    /* Hero */
    --hero-box-bg: #77cc66;

    /* Donate Button */
    --donate-bg-start: #2f7d32;
    --donate-bg-end: #1b5e20;
    --donate-heart-color: blue;
    --donate-text-color: #ffffff;

    /* Calendar */
    --calendar-card-bg: #f5f5f5;
    --scrollbar-thumb: rgba(31, 3, 3, 0.2);

    --event-fallback-color:  #888888;

    /* bg_dark class */
    --bs-dark: #4e6b57;
    --bs-dark-rgb: 33, 37, 41;

    /* box for ope times etc. */
    --bs-success-bg-subtle: #d1e7dd;
}


/* Category colors */
.calendar-event-card[data-category="Allgemein"] {
    --event-color: #888888;
}

.calendar-event-card[data-category="Andachten"] {
    --event-color: #6A4C93;
}

.calendar-event-card[data-category="Ausfahrt"] {
    --event-color: #2A9D8F;
}

.calendar-event-card[data-category="Band"] {
    --event-color: #E76F51;
}

.calendar-event-card[data-category="Bibelstunde"] {
    --event-color: #264653;
}

.calendar-event-card[data-category="Chor"] {
    --event-color: #D62828;
}

.calendar-event-card[data-category="Christenlehre Aktion Tag, Kinder & Familien"] {
    --event-color: #F4A261;
}

.calendar-event-card[data-category="Erwachsene"] {
    --event-color: #457B9D;
}

.calendar-event-card[data-category="Gebetsgemeinschaft"] {
    --event-color: #8D99AE;
}

.calendar-event-card[data-category="Gottesdienst"] {
    --event-color: #1b3a4b;
}

.calendar-event-card[data-category="Gemeinschaftsstunde-LKG"] {
    --event-color: #588157;
}

.calendar-event-card[data-category="Jugendarbeit"] {
    --event-color: #ff7f50;
}

.calendar-event-card[data-category="Kinder & Familien"] {
    --event-color: #6b8e23;
}

.calendar-event-card[data-category="Kirchenmusik"] {
    --event-color: #bfa980;
}

.calendar-event-card[data-category="Kirchenvorstand"] {
    --event-color: #1D3557;
}

.calendar-event-card[data-category="Konfirmanden"] {
    --event-color: #198754;
}

.calendar-event-card[data-category="Konzerte"] {
    --event-color: #C1121F;
}

.calendar-event-card[data-category="Senioren"] {
    --event-color: #B08968;
}